Bug 109219 - Erratic behavior with USB Memory Sticks
Summary: Erratic behavior with USB Memory Sticks
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-05 18:08 UTC by Deanna Peugeot
Modified: 2007-04-18 16:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Deanna Peugeot 2003-11-05 18:08:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
We have several Dell Precision systems running Redhat.  Each system 
is hooked up to a Dell FP1901 monitor.  The monitor has 4 USB ports 
on it.  When you plug a memory stick into the monitor's USB port one 
of the following occurs:
The stick is not detected
The stick cannot be mounted (no file system is found)
The stick cannot be unmounted
All data on the stick is corrupted and the system locks up.

Version-Release number of selected component (if applicable):
kernel-2.4.20-8

How reproducible:
Always

Steps to Reproduce:
1.Plug in a memory stick to the monitor
2.Mount ths stick (if it's found)
3.Copy data to the stick (if it mounts)
4.Unmount the stick
5.Try and read the data on another system.  Good luck!
    

Actual Results:  I've seen a variety of problems from the stick not 
being recognized to all data on the stick being corrupted.  Generally 
the system hangs if you try and copy data to the stick.

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:41:41 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.